<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>verification</title>
    <meta http-equiv="refresh" content="5;url=/" />
    <link rel="stylesheet" href="static/css/style.min.css" />
</head>
<body>
    <div
  class="flex flex-col min-h-screen items-center justify-center bg-white dark:bg-gray-900">
  <main class="bg-gray-50 dark:bg-gray-900">
    <a
      class="block max-w-lg p-6 bg-white border border-gray-200 rounded-lg shadow hover:bg-gray-100 dark:bg-gray-800 dark:border-gray-700 dark:hover:bg-gray-700"
    >
      <h5
        class="mb-2 text-xl font-bold tracking-tight text-blue-700 dark:text-blue-500 text-center">
        Pre-registration Successfull
      </h5>
      <p class="font-normal text-gray-700 dark:text-gray-400">
        Your Pre-registation has been registered successfully, You'll be updated shortly regarding the event.
        You wil be redirected in 5 secs...
      </p>
    </a>
  </main>
</div>

</body>
</html>